/* CSS Document */

body{color:#333333;
line-height:150%;
margin:0px;
font-size:14px;
background-image:url(img/back.jpg);
background-repeat:repeat-y;
background-position:center;
background-color:#FFFFFF;

}

#main{
width:900px;
margin:auto;
background-image:url(img/bluff_rbg.gif);
}


#title{
margin-bottom:20px;}

#contents{
width:680px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

#twit{
margin-top:10px;
}

#contents_txt{
margin-left:15px;}

#contents_right{
width:430px;
margin-left:220px;

}

#contents_left{
float:left;
width:200px;

}
#katch{
margin-bottom:20px;}

#read{
width:430px;
font-weight:bold;}
#chui{
text-align:left;
font-size:12px;
margin-top:10px;}

#read img{margin-bottom:10px;}

#circle{padding:5px;
background-color:#E1007E;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
margin-top:10px;}
#circle a{
color:#FFFFFF;}
#circle span{
color:#FFFFFF;
font-size:12px;}

#hanpu_shosai{padding:5px;
font-size:12px;
font-weight:normal;
border:#E1007E solid 1px;
}

#circle2{padding:5px;
background-color:#999999;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
margin-top:10px;}

#price{color:#E1007E;
width:200px;
font-size:14px;
font-weight:bold;
text-align:right;
margin-top:10px;}

#bn{
width:200px;
font-size:12px;
text-align:center;}

#bn img{
margin-top:10px;}

#tameshi{
width:200px;
text-align:right;
margin-top:10px;}
#tameshi img{}



#member{
margin-top:20px;
background-image:url(img/bluff_mbg.jpg);
background-position:right bottom;
background-repeat:no-repeat;
width:426px;
border:#E1007E 2px solid;
}
#member_txt{
font-size:12px;
margin-top:10px;
margin-left:10px;
margin-bottom:10px;
width:300px;}


#member2{
margin-top:20px;
width:426px;
border:#E1007E 2px solid;
}
#member2_txt{
font-size:12px;
margin:10px;}

#rightarea{
width:220px;
float:right;
text-align:center;
color:#FFFFFF;
font-size:10px;
}
#bnarea{
margin-top:10px;
width:220px;
text-align:center;
color:#FFFFFF;
font-size:10px;
}
#bnarea img{margin-top:10px;}

#header{
background-color:#333333;
height:25px;
text-align:center;}

#footer{
background-color:#333333;
text-align:center;
color:#FFFFFF;
font-size:10px;
height:auto;
padding:10px;}


a {color:#E1007E;}
.mail{
color:#FFFFFF;
}
strong {color:#E1007E;}
.small{font-size:10px;}